/*Theme Name: ASOW theme
Theme URI: https://1232web.com.au/
Author: Yms
Author URI: https://1232web.com.au/
Description: Theme for Asow site
Template: betheme
Version: 1.6.2
*/
h1 a, h2 a, h3 a, h4 a {font-family: "Raleway", Helvetica, Arial, sans-serif;}
.no-mg{margin: 0!important;}
.no-ml{margin-left: 0!important;}
.no-mr{margin-right: 0!important;}
.no-mt{margin-top: 0!important;}
.no-mb{margin-bottom: 0!important;}
.no-pd{padding: 0!important;}
.no-pl{padding-left: 0!important;}
.no-pr{padding-right: 0!important;}
.no-pt{padding-top: 0!important;}
.no-pb{padding-bottom: 0!important;}
.button.thm-btn2:hover{color: #23527c;}
#Header .menu_section{background-color: #262f36;margin: 0;width: 100%;border-bottom: 4px solid #186AAB;}
#Footer .footer_copy .one {margin-bottom: 10px;padding-top: 20px;}
#Footer .footer_action .one{text-align: left;}
#Footer .footer_action {background: #186AAB;}
#Footer .footer_action p{color:#D5E0EE;}
.footer_action .section_wrapper{width: 100%;max-width: none!important;padding: 0!important;}

#back_to_top.footer_button{width: 30px;height: 30px;line-height: 30px!important;}
.btnoutline{background-color: #fff!important;color: #202A30!important;text-transform: uppercase;font-weight: bold;font-family: 'Raleway', sans-serif;font-size: 12px;-webkit-border-radius: 30px!important;-moz-border-radius: 30px!important;border-radius: 30px!important;padding: 12px 24px!important;line-height: initial;border:2px solid #fff;}
.btnoutline .button_label,.button .button_label{font-size: 12px;}
.btnoutline:hover{background: #186AAB!important;border:2px solid #fff!important;color: #fff!important;}
.button.btnoutline:hover:after{background: transparent!important;}

.btnoutline-blue{background-color: #186AAB!important;color: #fff!important;text-transform: uppercase;font-weight: bold;font-family: 'Raleway', sans-serif;font-size: 12px;-webkit-border-radius: 30px!important;-moz-border-radius: 30px!important;border-radius: 30px!important;padding: 12px 24px!important;line-height: initial;border:2px solid #186AAB!important;}
.btnoutline-blue:hover,#Top_bar .btnoutline-blue:hover{background: #fff!important;color: #186AAB!important;}
.button.btnoutline-blue:hover:after{background: transparent!important;}

.button.thm-btn2{background-color: #f69a2d;color: #fff;text-transform: uppercase;font-weight: bold;font-family: 'Raleway', sans-serif;font-size: 12px;padding: 12px 24px!important;line-height: initial;}

.btnoutline-grey{background-color: #fff!important;color: #222E35!important;border:2px solid #E6E6E6!important;text-transform: uppercase;font-weight: bold;font-family: 'Raleway', sans-serif;font-size: 12px;-webkit-border-radius: 30px!important;-moz-border-radius: 30px!important;border-radius: 30px!important;padding: 12px 24px!important;line-height: initial;}
.btnoutline-grey:hover{background: #186AAB!important;border:2px solid #fff!important;color: #fff!important;}
.button.btnoutline-grey:hover:after{background: transparent!important;}

#Top_bar .menu li > ul {
    box-shadow: 2px 0 11px -3px rgba(0,0,0,.2);
    -webkit-box-shadow: 2px 0 11px -3px rgba(0,0,0,.2);
}
#Top_bar .logo-box {background: #fff;}
.logo-box .logo-box_left{position: relative;float: left;}
.logo-box .logo-box_right{position: relative;float: right;margin-top: 29px;}
#Top_bar.is-sticky .logo-box{display: none;}
@media only screen and (max-width: 767px){
	.logo-box .logo-box_right{
		width: 100%;
	    text-align: center;
	    margin: 10px 0 8px 0;
	}
	.header-stack #Top_bar a.responsive-menu-toggle{margin-top: -171px!important;}
	.header-stack #Top_bar.is-sticky a.responsive-menu-toggle {
	    position: fixed!important;
	    margin-top: 30px!important;
	}
	.header-stack #Top_bar.is-sticky {position: fixed;}
	#Top_bar.is-sticky .logo-box .logo-box_right{display: none;}
	#Top_bar.is-sticky .logo-box{display: block;}
    .footer_action .button_align.align_right, .footer_action .column_attr {text-align: center;}
}

#Action_bar .social{padding: 0!important;}
#Action_bar .social li{
	color: #ffffff;
    background: #186AAB;
    border-right: 1px solid #ffffff;
    line-height: 45px;
    text-align: center;
    padding: 0 16px;
    margin-left: -5px;
    transition: all .3s ease;
}
#Action_bar .social li:last-child{border-left: 1px solid #ffffff;}

#Top_bar .menu_wrapper .menu > li > a{text-transform: uppercase;}
/*#Top_bar {border-bottom: 4px solid #186AAB;}*/
#Top_bar .menu > li ul li a:hover {color: #fff;background-color: #2562B3;}

/*Content post*/
.post-item .post-desc-wrapper .post-desc {
    padding: 0;
    display: inline-block;
    width: 100%;
}
.post-desc .post-desc-left {
    display: inline-block;
    float: left;
    width: 18%;
    max-width: 65px;
}
.post-desc .post-desc-right {
    display: inline-block;
    float: right;
    /*margin-left: 20px;*/
    width: 76%;
}
.post-desc-left .date {
    float: left;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    text-align: center;
    line-height: 20px;
    background: #346DB8;
    padding: 15px;
}
.post-desc-right .post-footer{background:transparent;}
.post-item .image_links{display: none;}
.grid .post-item{background: transparent!important;}
.grid .post-item .post-photo-wrapper{border: 0;margin-bottom: 20px;}
.post-title .entry-title {
    font-size: 20px;
    color: #000000;
    text-transform: capitalize;
    margin: 0;
    line-height: 26px;
    font-weight: bold;
    margin-bottom: 12px;
}
.post-item .post-excerpt, .post-item .post-excerpt .big {
    font-size: 14px;
    color: #9C9C9C;
    line-height: 26px;
}
@media only screen and (max-width: 959px) and (min-width: 768px){
    .post-desc-left .date{font-size: 14px;padding: 8px;}
}
/*End Content post*/
@media only screen and (max-width: 768px){
    .mfn-main-slider .custom.tparrows{width: 30px!important;height: 30px!important;}
    .mfn-main-slider .custom.tparrows:before{line-height: 30px!important;}
}
/**
decor
*HTML: <span class="decor"><span class="inner"></span></span>
**/

.sec-title span.decor {
	width: 16px;
	height: 16px;	
	border-radius: 50%;
	border: 2px solid #186AAB;
	background: #fff;
	display: inline-block;
	position: relative;
	z-index: 1;
 }
.sec-title span.inner {
    width: 6px;
    height: 6px;
    background: #186AAB;
    border-radius: 50%;
    display: block;
    margin: auto;
    margin-top: 3px;
}
.sec-title span.decor:before,
.sec-title span.decor:after {
	content: '';
	position: absolute;	
	top: 5px;
	width: 50px;
	height: 2px;
	background: #E6E6E6;
	z-index: -1;
}
.sec-title span.decor:before {left: 14px;}
.sec-title span.decor:after {right: 14px;}
.sec-title.text-left span.decor {margin-left: 50px;}
.sec-title.style-two span.decor {border-color: #186AAB;}
.sec-title.style-two span.decor .inner {background: #186AAB;}
.sec-title.style-two span.decor:after {right: -94px;}
.sec-title.style-two span.decor:before,.sec-title.style-two span.decor:after {background: #DCDCDC;}
#Subheader .sec-title.colored span.decor {border-color: #2562B3;width: 14px;height: 14px;}
#Subheader .sec-title.colored span.decor span.inner {background: #2562B3;margin-top: 4px;}
.sec-title.colored span.decor:before,.sec-title.colored span.decor:after {background: #2562B3;}
.sec-title.text-center{text-align: center;}
.full-sec .sec-title, .full-sec-content .sec-title{margin: 0;margin-bottom: 30px;}
/*End decor*/
.thm-btn3 {
    background: #186AAB;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    padding: 18px 35px;
    border: 2px solid #186AAB;
    transition: all .3s ease;
}
.thm-btn3:hover {
    background-color: #fff;
    border: 2px solid #186AAB;
    color: #186AAB;
    text-decoration: none;
}
.text-left .fancy_heading{text-align: left;}
.icon-noboder .column_icon_box{margin: 0;width: 33.33%;padding-right: 15px;padding-left: 15px;height: 250px;}
.icon-noboder .column_icon_box .icon_box .icon_wrapper {
    border: 0!important;
    background: transparent!important;
    box-shadow: none!important;
    color: #fff;
    width: 95px;
    height: 95px;
    line-height: 95px;
    top: 39px;
}
.icon-noboder .column_icon_box .button{margin-bottom: 0;}
.icon-noboder .column_icon_box a, .icon-noboder .column_icon_box .title, .icon-noboder .column_icon_box .icon_box a .icon_wrapper{color: #fff;}
.icon-noboder .column_icon_box .title{font-weight: normal;text-transform: uppercase;}

.icon-noboder .icon_box .icon_wrapper:before{content: none;}
.icon-noboder .icon_box:hover .icon_wrapper i{color: #fff!important;}
.bg-orange{background-color: rgba(246,154,45,.9)!important;color: #fff;}
.bg-darkblue{background-color: rgba(0,79,178,.9)!important;color: #fff;}
.bg-lightblue{background-color: rgba(0,129,232,.9)!important;color: #fff;}

#Content .no-maxwd-flright .image_wrapper img.scale-with-grid{max-width: none;float: right;}
@media only screen and (min-width: 769px){
	.icon-noboder .column_icon_box .icon_box.icon_position_left{padding-left: 100px;margin-top: 30px;}
}
@media only screen and (max-width: 768px){
	.icon-noboder .column_icon_box{height: 300px;}
	.column.mb-pd-40 .column_attr{padding: 40px!important;}
}
@media only screen and (max-width: 767px){
	.icon-noboder .column_icon_box .icon_box.icon_position_left{padding-left: 100px;}
	#Content .no-maxwd-flright .image_wrapper img.scale-with-grid{display: none;}
}

.ymscusclients_slider ul.clients .client_wrapper{height: 230px;line-height: 230px;background:transparent!important;}
.ymscusclients_slider ul.clients .client_wrapper img{width: 80%;}
.client-desc{padding: 10px 10px 10px 15px;cursor: pointer;}
.client-desc .cat-client{
	font-size: 18px;
    text-transform: capitalize;
    font-weight: bold;
    color: #222E35;
    line-height: 25px;
    margin: 0;
    margin-bottom: 4px;
}
.client-desc>span{
	font-size: 13px;
    color: #2562B3;
    text-transform: capitalize;
    display: block;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #E6E6E6;
}
.ymscusclients_slider .slider_navigation .button{
    background-color: #306AB6;
    color: #fff;
}

@media only screen and (min-width: 800px){
	.ymscusclients_slider{position: relative;}
	.ymscusclients_slider .blog_slider_header {
		position: absolute;
	    right: 0;
	    top: -70px;
	}
}
@media only screen and (max-width: 768px){
	.ymscusclients_slider ul.clients .client_wrapper img{width: 100%;}
	.ymscusclients_slider ul.clients .client_wrapper {height: 280px;line-height: 280px;}
}

ul.clients.asow_clients .client_wrapper{height: 230px;line-height: 230px;background:transparent;}
ul.clients.asow_clients .client-desc>a.button{margin-top: 13px;padding: 9px 24px;}
ul.clients.asow_clients .client-desc .cat-client{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    color: #222E35;
    line-height: 25px;
    margin: 0;
    margin-bottom: 4px;
}
ul.clients.asow_clients .client-desc .cat-client.major-sponsor{color: #E96D00;}
ul.clients.asow_clients .client-desc .cat-client.fox-sponsor{color:#828282;}
#Subheader h1.title{margin-bottom: 15px;}
#Subheader:after{content: none;}
.service_table table.table{border: 1px solid rgba(0,0,0,.08);}
.service_table table.table td{border-left: 0;border-right: 0;text-align: left;}
.service_table .thead-inverse,.service_table .thead-inverse th{background: #186aab;border: 0px solid;text-align: left;}
.full-sec h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 28px;
    text-transform: capitalize;
    color: #186AAB;
    font-weight: 300;
    line-height: 40px;
    margin: 0;
}
.about-content.full-sec h3{font-size: 26px;}
.about-content.full-sec h4 {color: #07528e;}
.service_table tbody tr td i {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    border: 1px solid #2562b3;
    color: #2562b3;
    text-align: center;
    font-size: 16px;
    padding-left: 2px;
    padding-top: 1px;
    margin-right: 10px;
}
body.page-id-167 #Content{padding-top: 0;}
.single-post h3 {
    font-size: 20px;
    color: #000000;
    text-transform: capitalize;
    margin: 0;
    line-height: 26px;
    font-weight: bold;
    margin-bottom: 12px;
}
.single-post .the_content_wrapper ul{margin-left: 40px;}
.single-post .the_content_wrapper p {color: #9C9C9C;}
.single-post .the_content_wrapper h3>a{color: #337ab7;}
.single-post .the_content_wrapper h3>a:hover {color: #23527c;}
.blog_wrapper .posts_group .post-item{box-shadow: 2px 0 11px -3px rgba(0,0,0,.2);-webkit-box-shadow: 2px 0 11px -3px rgba(0,0,0,.2);}
.posts_group:not(.grid) .post-desc .post-desc-right{padding-right: 10px;}
@media only screen and (min-width: 800px){
    .posts_group:not(.grid) .post-desc .post-desc-right{width: 85%;}
}
@media only screen and (max-width: 768px){
    .posts_group:not(.grid) .post-desc .post-desc-right{width: 73%;}
}
.full-sec-content h4 a{color: #337ab7;}
.full-sec-content h4 a:hover {color: #23527c;}